# Gson Configurations
gson.charset=UTF-8

# Frames Configurations
frame.dir=/config/frames/

# Database Configurations
database.dir=/database/
database.driver=org.h2.Driver
database.username=sa
database.password=